@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		3;
	dw-num-cols-tablet:		3;
	dw-num-cols-desktop:	3;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	text-align: center;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
.event_details {
	width: 86%;
	margin-top: 5px;
	margin-left: 5%;
	clear: both;
	float: none;
	font-family: Lato, sans-serif;
	font-size: 16px;
	color: #000;
	text-align: left;
	display: block;
	border-radius: 10px 10px 0px 0px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #91481B;
	border-right-color: #91481B;
	border-bottom-color: #91481B;
	border-left-color: #91481B;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 4%;
	letter-spacing: 0.06em;
	background-color: #FFFFFF;
	font-weight: bold;
	overflow: auto;
}
.event_details1 {
	font-family: "Helvetica Neue";
	text-align: center;
	width: 100%;
	margin-top: 10px;
	clear: both;
	float: none;
	font-family: Lato, sans-serif;
	font-size: 24px;
	color: #FFF;
	display: block;
	border-radius: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#map_canvas {
	clear: both;
	height: 225px;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #333333;
	height: 7px;
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-family: "Helvetica Neue";
	font-size: 16px;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 10px;
	overflow: auto;
	font-weight: bold;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-family: "Helvetica Neue";
	font-size: 18px;
	color: #FFF;
	text-align: center;
	margin-top: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	height: 300px;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #333333;
	height: 7px;
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #333333;
	height: 7px;
	overflow: auto;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Helvetica Neue";
	font-size: 16px;
	color: #FFF;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 5px;
}
#location_label {
	text-align: center;
	width: 100%;
	padding-bottom: 10px;
}
.mediaContainer {
	width: 100%;
	margin-left: 0%;
	text-align: center;
	clear: both;
	overflow: auto;
}

.mediaContainer img {margin:2%;}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 95.6521%;
	padding-left: 2.1739%;
	padding-right: 2.1739%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #CCC;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 95.6521%;
	max-width: 1232px;
	padding-left: 2.1739%;
	padding-right: 2.1739%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.event_details {
	clear: both;
	float: left;
	width: 76%;
	margin-left: 10%;
}
.event_details1 {
	clear: both;
	width: 100%;
	margin-left: 0%;
}
#map_canvas {
	clear: both;
	float: left;
	width: 80%;
	margin-left: 10%;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.mediaContainer {
	width: 80%;
	margin-left: 10%;
}
}
.header_content {
	line-height: 70px;
	width: 100%;
	background-color: #000000;
	height: 80px;
}
.logo {
	font-family: Bauhaus-Thin;
	font-size: 42px;
	background-image: url(images/new_logo.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 70px;
	color: #0099FF;
	margin-left: 10px;
	width: 160px;
	float: left;
	height: 80px;
	font-weight: normal;
	line-height: 80px;
}

.response_button {
	-moz-box-shadow: inset 0px 1px 6px 0px #97c4fe;
	-webkit-box-shadow: inset 0px 1px 6px 0px #97c4fe;
	box-shadow: inset 0px 1px 6px 0px #97c4fe;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background: -moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color: #3d94f6;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	text-indent: 0;
	border: 1px solid #337fed;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	height: 40px;
	line-height: 40px;
	width: 80px;
	text-decoration: none;
	text-shadow: 1px 1px 2px #1570cd;
	margin-right: 1%;
	margin-left: 1%
}
.response_button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background: -moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color: #1e62d0;
	text-align: center;
	width: 25pt;
}.form_label {
	font-family: Bauhaus-Thin;
	color: #CCCCCC;
	width: 100%;
	float: left;
	text-decoration: none;
}
.form_field {
	margin-top: 5px;
	width: 90%;
	margin-right: 10%;
}
.form_field2 {
	width: 90%;
	margin-top: 5px;
	margin-right: 10%;
	height: 80px;
}
.form_button {
	text-align: center;
	margin-top: 10px;
}
.resp_confirm {
	font-family: Lato, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #666;
	text-align: center;
	width: 90%;
	border: 2px solid #CCC;
	border-radius: 10px;
	clear: both;
	padding-top: 10px;
	margin-top: 4%;
	margin-left: 5%;
	padding-bottom: 10px;
}
#navbar {
	line-height: 30px;
	width: 585px;
}
#navbar {
	color: #FFF;
	list-style-type: none;
	height: 32px;
	right: 0px;
	overflow: auto;
	text-align: center;
	display: inline;
	width: auto;
	float: right;
	margin-top: 40px;
}
#navbar ul li {
	text-decoration: none;
	list-style-type: none;
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
navbar select {
      display: none;
    }
@media (max-width: 960px) {
      navbar ul     { display: none; }
      navbar select { display: inline-block; }
    }
#LayoutDiv60 {
	font-size: 18px;
	color: #FFF;
	width: auto;
	padding-right: 10%;
	padding-left: 10%;
}
#faqstyle {
	font-size: 16px;
	text-align: left;
}
.faq_q {
	font-size: 14px;
	color: #09C;
}
#top {
	width: 100%;
}
#navbar li {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}
#navbar li a {
	padding-right: 20px;
	padding-left: 20px;
	display: inline;
	text-decoration: none;
	text-align: center;
}

#navbar li a:link {
    text-decoration: none;
}

#navbar li a:visited {
    text-decoration: none;
}

#navbar li a:hover {
    text-decoration: underline;
}

#navbar li a:active {
    text-decoration: underline;
}

#top nav .header_content #navbar ul {
	display: inline;
}

/* menu icon */
#menu-icon {
	display: none; /* hide menu icon initially */
}

/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 900px) {

	/* nav-wrap */
	#nav-wrap {
		position: relative;
	}

	/* menu icon */
	#menu-icon {
	color: #000;
	width: 42px;
	height: 30px;
	background: #ecebeb url(images/menu-icon.png) no-repeat 10px center;
	cursor: pointer;
	border: solid 1px #666;
	display: block; /* show menu icon */
	float: right;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 42px;
	margin-top: 40px;
	}
	#menu-icon:hover {
		background-color: #f8f8f8;
	}
	#menu-icon.active {
		background-color: #bbb;
	}
	
	/* main nav */
	#navbar {
		clear: both;
		position: absolute;
		top: 38px;
		height: 140px;
		width: 160px;
		z-index: 10000;
		padding: 5px;
		background: #f8f8f8;
		border: solid 1px #999;
		display: none; /* visibility will be toggled with jquery */
	}
	#navbar li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
	}
	#navbar a, 
	#navbar ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #666;
		border: none;
	}
	#navbar a:hover, 
	#navbar ul a:hover {
		background: none;
		color: #000;
	}
	
	/* dropdown */
	#navbar ul {
		width: auto;
		position: static;
		display: block;
		border: none;
		background: inherit;
	}
	#navbar ul li {
		margin: 3px 0 3px 15px;
		border: #000;
	}

}

@media screen and (min-width: 900px) {

	/* ensure #nav is visible on desktop version */
	#navbar {
		display: block !important;
	}

}

@font-face
{
font-family: Bauhaus-Thin;
src: url('Bauhaus2.ttf');
}

#roundbutton {
	width: 200px;
	height: 45px;
	line-height: 10px;
	background-color: #0066FF;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: thin solid #FFFFFF;
	padding: 5px;
	vertical-align: middle;
	text-align: center;
	position: relative;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
}

#roundbutton:hover {opacity: 0.6; }